# list_connections

Source: <https://everruns.com/docs/api/operations/list_connections/>

GET

/v1/orgs/{org}/organization-connections

* Production APIapp.everruns.com/api/v1/orgs/{org}/organization-connections

List non-secret metadata for organization-owned provider accounts: sandbox provider accounts and web search accounts.

## Responses

### 200

Media typeapplication/json

Array\<object>

Non-secret metadata for an organization-owned provider account.

object

**connected\_at**

required

Time at which the provider account was first connected.

string format: date-time

**id**

required

Stable connection identifier used by Sandbox Templates and web search.

string format: uuid

**name**

required

Human-readable account name.

string

**provider**

required

Connector identifier, e.g. `daytona` or `brave_search`.

string

**provider\_username**

Provider identity returned while validating the credential, when available.

string | null

**updated\_at**

required

Time at which the account name or credential was last replaced.

string format: date-time

##### Example

```json
[
  {
    "connected_at": "2026-10-07T12:00:00Z",
    "id": "00000000-0000-0000-0000-000000000002",
    "name": "Production Daytona",
    "provider": "daytona",
    "provider_username": "platform-team",
    "updated_at": "2026-10-07T12:30:00Z"
  }
]
```